{
  "nav.home": "Home",
  "nav.grocery": "Construccion",
  "nav.grocery-two": "Two",
  "nav.bakery": "Bakery",
  "nav.makeup": "Makeup",
  "nav.bags": "Bags",
  "nav.clothing": "Clothing",
  "nav.rev": "dd",
  "nav.furniture": "Furniture",
  "nav.book": "Book",
  "nav.medicine": "Medicine",
  "nav.foods": "Foods",
  "nav.terms_and_services": "Terms and Services",
  "nav.privacy_policy": "Privacy Policy",
  "nav.offer": "Offer",
  "nav.help": "Need Help",
  "nav.profile": "Profile",
  "nav.checkout": "Checkout",
  "nav.order_received": "Order Invoice",
  "nav.logout": "Logout",
  "nav.login": "Login",
  "nav.order": "Your Order",
  "groceriesTitle": "Sus pedidos hasta la puerta de su casa",
  "groceriesSubTitle": "Donde podran encontrar todos los productos de construccion y servicios de la forma mas faciles",
  "bakeryTitle": "Get Your Bakery Items Delivered",
  "bakerySubTitle": "Get your favorite bakery items baked and delivered to your doorsteps at any time",
  "makeupTitle": "Branded & imported makeups",
  "makeupSubTitle": "Easiest and cheapest way to get your branded & imported makeups",
  "bagsTitle": "Exclusive Branded bags",
  "bagsSubTitle": "Get your exclusive & branded bags delivered to you in no time",
  "womenClothsTitle": "Sus pedidos hasta la puerta de su casa",
  "womenClothsSubTitle": "Donde podran encontrar todos los productos de construccion y servicios de la forma mas faciles",

  "furnitureTitle": "Exclusive furniture on cheap price",
  "furnitureSubTitle": "Make your house a home with our wide collection of beautiful furniture",

  "booksTitle": "Your own books store",
  "booksSubTitle": "Get your favorite books from our wide range of books.",

  "medicineTitle": "Your medication, delivered",
  "medicineSubTitle": "Say goodbye to all your healthcare worries with  us",

  "foodsTitle": "You order we deliver",
  "foodsSubTitle": "Get your favorite foods in less than an hour",

  "alternativeCheckout": "Checkout Alternative",
  "termAndConditionHelper": "By making this purchase you agree to our",
  "termAndCondition": "terms and conditions.",
  "removeCoupon": "(Remove)",
  "reqMedicine": "Request Medicine",
  "submitRequest": "Submit Request",

  "noteHead": "Note",
  "noteDescription": "Product availability & price will confirm over phone. Delivery Charge inside the city ${inside} & outside the city ${outside}.",
  "rmMedicineName": "Medicine Name",
  "rmMedicineQuantity": "Quantity",
  "rmPrescripttionUpload": "Upload your prescription",
  "rmUploadText": "Drag/Upload your file here.",
  "cartTitle": "Su pedido",
  "discountText": "Descuento",
  "vatText": "Incl. VAT",

  "searchPlaceholder": "Busca tus productos aqui",
  "searchButtonText": "Buscar",
  "mobileSignInButtonText": "Join In",
  "navlinkAccountSettings": "Your Account Settings",
  "cartItems": "Items",
  "cartItem": "Item",
  "addCartButton": "Cart",
  "addToCartButton": "Add to cart",
  "backBtn": "Back",
  "noProductFound": "No products found",
  "specialCode": "Do you have a voucher?",
  "couponApplied": "Coupon Applied",
  "couponPlaceholder": "Enter voucher code here",
  "sidebarYourOrder": "Order",
  "profilePageTitle": "Your Profile",
  "profileNameField": "Name",
  "profileEmailField": "Email",
  "profileSaveBtn": "Save",
  "contactNumberTItle": "Contact Number",
  "addContactBtn": "Add Contact",
  "deliveryAddresTitle": "Delivery Address",
  "addAddressBtn": "Add Address",
  "addNew": "Add New",
  "paymentCardTitle": "Payments Card",
  "addCardBtn": "Add Card",
  "savedCardsId": "Saved Cards",
  "savedContactId": "Save Contact",
  "savedAddressId": "Save Address",
  "siteFooter": "Pickbazar is a product by",
  "subTotal": "Sub Total",
  "itemsText": "items",
  "shippinFeeText": "Shipping Fee",
  "voucherText": "Voucher",
  "voucherApply": "Apply",
  "couponError": "Invalid Coupon",
  "totalText": "Total",
  "deliverySchedule": "Delivery Schedule",
  "checkoutDeliveryAddress": "Direccion de envio",
  "contactNumberText": "Contact Number",
  "selectPaymentText": "Payment Option",
  "proceesCheckout": "Proceed to Checkout",
  "backHomeBtn": "Back to Home",
  "orderReceivedText": "orden recibida",
  "orderReceivedSuccess": "Thank you. Your order has been received",
  "orderNumberText": "Order Number",
  "orderDateText": "Date",
  "paymenMethodText": "Payment Method",
  "paymentMethodName": "Cash on delivery",
  "orderDetailsText": "Order Details",
  "totalItemText": "Total Item",
  "orderTimeText": "Order Time",
  "deliveryTimeText": "Delivery Time",
  "deliveryLocationText": "Delivery Location",
  "totalAmountText": "Total Amount",
  "loadMoreBtn": "Load More",
  "welcomeBack": "Welcome Back",
  "loginText": "Login with your email & password",
  "emailAddressPlaceholder": "demo@demo.com",
  "passwordPlaceholder": "demo",
  "continueBtn": "Continue",
  "orText": "or",
  "continueFacebookBtn": "Continue with Facebook",
  "continueGoogleBtn": "Continue with Google",
  "dontHaveAccount": "Don't have any account?",
  "signUpBtnText": "Sign Up",
  "forgotPasswordText": "Forgot your password?",
  "resetText": "Reset It",
  "signUpText": "By signing up, you agree to Pickbazar's",
  "termsConditionText": "Terms & Condtion",
  "alreadyHaveAccount": "Already have an account?",
  "backToSign": "Back to",
  "loginBtnText": "Login",
  "forgotPassText": "Forgot Password",
  "sendResetPassText": "We'll send you a link to reset your password",
  "resetPasswordBtn": "Reset Password",

  "intlCopyBtnId": "Copy",
  "intlCopySuccessId": "Copied",

  "locationModalheading": "Select Your Location",
  "locationModalSubHeading": "You have to select your location for deliver service perpous",
  "locationModalFooter": "Free Delivery For 1st Order",
  "saleText": "Sale",
  "offText": "Off",

  "faqNo1Title": "How to contact with Customer Service?",
  "faqNo1Desc": "Our Customer Experience Team is available {number1} days a week and we offer {number2} ways to get in contact.Email and Chat . We try to reply quickly, so you need not to wait too long for a response!.",

  "faqNo2Title": "App installation failed, how to update system information?",
  "faqNo2Desc": "Please read the documentation carefully . We also have some online video tutorials regarding this issue . If the problem remains, Please Open a ticket in the support forum",

  "faqNo3Title": "Website reponse taking time, how to improve?",
  "faqNo3Desc": "At first, Please check your internet connection . We also have some online video tutorials regarding this issue . If the problem remains, Please Open a ticket in the support forum .",

  "faqNo4Title": "How do I create a account?",
  "faqNo4Desc": "If you want to open an account for personal use you can do it over the phone or online. Opening an account online should only take a few minutes.",

  "intlOrderDetailsDiscount": "Discount",
  "intlOrderDetailsDelivery": "Delivery Fee",
  "intlOrderPageTitle": "My Order",
  "intlNoOrderFound": "No order found",
  "intlOrderPageDetails": "Order Details",
  "intlTableColTitle2": "Quantity",
  "intlTableColTitle3": "Price",
  "intlOrderCardTitleText": "Order",
  "intlOrderCardDateText": "Order Date",
  "intlOrderCardTotalText": "Total Price",
  "joinButton": "Join",
  "en": "English",
  "es": "Spanish",
  "intlTextBy": "by",
  "intlReletedItems": "Related Items",
  "readFreeSampleButton": "Read Free Sample",
  "bookSectionTitle": "About The Book",
  "authorSectionTitle": "About The Author",
  "defaultIntlId": "Please add a Placeholder from language file",

  "noResultFound": "Sorry, No result found :(",

  "deliveryText": "Delivery",
  "cuisineText": "Cuisine",
  "minOrderText": "Min Order",
  "fromText": "From"
}

